Debian Bug report logs - #575783
ITP: eclipse-egit -- EGit is an Eclipse Team provider for the Git version control system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Patrick Datko <patrick.datko@ymc.ch>

Date: Mon, 29 Mar 2010 08:42:01 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version eclipse-egit/1.1.0-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, patrick.datko@ymc.ch, wnpp@debian.org:
Bug#575783; Package wnpp. (Mon, 29 Mar 2010 08:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Datko <patrick.datko@ymc.ch>:
New Bug report received and forwarded. Copy sent to patrick.datko@ymc.ch, wnpp@debian.org. (Mon, 29 Mar 2010 08:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Datko <patrick.datko@ymc.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: eclipse-git-plugin -- EGit is an Eclipse Team provider for the Git version control system
Date: Mon, 29 Mar 2010 11:38:48 +0200
Package: wnpp
Severity: wishlist


* Package name    : eclipse-git-plugin
  Version         : 0.7.1
  Upstream Author : Shawn O. Pearce <spearce@spearce.org>
* URL             : http://www.eclipse.org/egit/
* License         : GPL
  Programming Lang: Java
  Description     : EGit is an Eclipse Team provider for the Git version control system

EGit is an Eclipse Team provider for the Git version control system. Git is a distributed SCM, 
which means every developer has a full copy of all history of every revision of the code, making 
queries against the history very fast and versatile.

The EGit project is implementing Eclipse tooling on top of the JGit Java implementation of Git.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575783; Package wnpp. (Mon, 29 Mar 2010 09:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 575783@bugs.debian.org, Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 09:12:07 GMT) Full text and rfc822 format available.

Message #10 received at 575783@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Patrick Datko <patrick.datko@ymc.ch>, 575783@bugs.debian.org
Subject: Re: Bug#575783: RFP: eclipse-git-plugin -- EGit is an Eclipse Team provider for the Git version control system
Date: Mon, 29 Mar 2010 11:10:29 +0200
[Message part 1 (text/plain, inline)]
Patrick Datko wrote:
> Package: wnpp
> Severity: wishlist
> 
> 
> * Package name    : eclipse-git-plugin
>   Version         : 0.7.1
>   Upstream Author : Shawn O. Pearce <spearce@spearce.org>
> * URL             : http://www.eclipse.org/egit/
> * License         : GPL
>   Programming Lang: Java
>   Description     : EGit is an Eclipse Team provider for the Git version control system
> 
> EGit is an Eclipse Team provider for the Git version control system. Git is a distributed SCM, 
> which means every developer has a full copy of all history of every revision of the code, making 
> queries against the history very fast and versatile.
> 
> The EGit project is implementing Eclipse tooling on top of the JGit Java implementation of Git.
> 
> 
> 

Hi

Are you sure about that License? When I checked it earlier today it was
licensed under BSD (not to mention that GPL and EPL are incompatible so
I do not think it is possible to make an eclipse plugin licensed under GPL).

~Niels


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: eclipse-egit -- EGit is an Eclipse Team provider for the Git version control system' from 'RFP: eclipse-git-plugin -- EGit is an Eclipse Team provider for the Git version control system' Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Mon, 26 Sep 2011 19:13:33 GMT) Full text and rfc822 format available.

Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Mon, 26 Sep 2011 19:13:33 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Oct 2011 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Fri, 28 Oct 2011 11:21:51 GMT) Full text and rfc822 format available.

Notification sent to Patrick Datko <patrick.datko@ymc.ch>:
Bug acknowledged by developer. (Fri, 28 Oct 2011 11:21:55 GMT) Full text and rfc822 format available.

Message #21 received at 575783-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 575783-close@bugs.debian.org
Subject: Bug#575783: fixed in eclipse-egit 1.1.0-1
Date: Fri, 28 Oct 2011 11:17:09 +0000
Source: eclipse-egit
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
eclipse-egit, which is due to be installed in the Debian FTP archive:

eclipse-egit_1.1.0-1.debian.tar.gz
  to main/e/eclipse-egit/eclipse-egit_1.1.0-1.debian.tar.gz
eclipse-egit_1.1.0-1.dsc
  to main/e/eclipse-egit/eclipse-egit_1.1.0-1.dsc
eclipse-egit_1.1.0-1_all.deb
  to main/e/eclipse-egit/eclipse-egit_1.1.0-1_all.deb
eclipse-egit_1.1.0.orig.tar.gz
  to main/e/eclipse-egit/eclipse-egit_1.1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575783@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated eclipse-egit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 26 Sep 2011 20:50:30 +0200
Source: eclipse-egit
Binary: eclipse-egit
Architecture: source all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 eclipse-egit - Eclipse Team provider for the Git version control system
Closes: 575783
Changes: 
 eclipse-egit (1.1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #575783)
Checksums-Sha1: 
 c31de40d4d5b319b658016a6d390558a34603ef0 2115 eclipse-egit_1.1.0-1.dsc
 814c301735ec73610ffa6712601be5cd027284fa 3851088 eclipse-egit_1.1.0.orig.tar.gz
 8f542c7f04290adb9404767566fb675c53a80478 6365 eclipse-egit_1.1.0-1.debian.tar.gz
 c8e7a5d097506d88a675e44b83a7f49666b46056 4930870 eclipse-egit_1.1.0-1_all.deb
Checksums-Sha256: 
 2f9ecf7a43efb38d21375d6de16ef3141ba035eb3602e014801e610518ed69b4 2115 eclipse-egit_1.1.0-1.dsc
 b93f46f7a631a439b08f56cf1b45410595efd2272ee41a6173f770bd844eda94 3851088 eclipse-egit_1.1.0.orig.tar.gz
 a28c682313ab46dfd9fe21d84d60d64e3bf2cc487296c6cc583fc82318ec01d8 6365 eclipse-egit_1.1.0-1.debian.tar.gz
 925381d1adf71e4cedfd6867ae4d6e54e03f4fb99d4d43e8529c1e09d8956c3f 4930870 eclipse-egit_1.1.0-1_all.deb
Files: 
 9cc2c3711cbd3fd256b7c6aa52242615 2115 devel optional eclipse-egit_1.1.0-1.dsc
 6e156cbf35b3bdc278968574ad23fe8f 3851088 devel optional eclipse-egit_1.1.0.orig.tar.gz
 ab2b306ec37aa79d6378fc0032782d25 6365 devel optional eclipse-egit_1.1.0-1.debian.tar.gz
 e3b03491c42cb4c0685b4713e1be824f 4930870 devel optional eclipse-egit_1.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOqb1VAAoJEAVLu599gGRCqvAP/iPqLCJoZraCMFfXsTPkaAqn
3x3h11ZI8YVAs7cliEOHlTZezbYL9exyPxCYLSdKSf0BG+WaXQfRWe8FvAYPgSFl
ZpdS7aGcJvNApcecqi4vgvzL4VGBB13pY5RL5uTP8ek1bUPUBmqLG9MNBkzwcS2y
WOA4V2MqWFzQ6vfZzKZP0xrXFPQNyvx1Z6RXQkSge4PeYcEyj94GD3ZPWFa+DJMQ
ZWAP6UB2paJV/K9MEO7npYw69m4/juJQ1zlaDYSwR4uTs96wRUx02VT+ug93sJrt
PAJiSbq6RKcB80AZ4jFMctQFuXUdNEPACCMy85GSDvNGxOqdSIA5L3OnHrBVomUN
X8zpGcy9eT5U0xfCGmh7jW22VpoleO0bYOP+NRr6QGn6KLk7dMRiSeAns0X6L5vx
NDf0aQ4aOdoYodEkDw0c/cjVbibwoAws33x9MNb48Q5G5jHMUSvdJHxa0eXHh+b+
i7pm09zOfQkXahSA9/qNd1wWsp/qo4R7+VQvbLHuETRMeJ32dO+k5ZqFA0P4d0ke
MWzGibnRL0yCYqr/5gRe0551QYx0G9PQlzVu7dHiS8JoWlYtbTG8cQjzG45hoOm7
AouckzXfGojd4vq9EvZnhW2tpaEXiTXcrqOjKAVCElsRxtqwZv/Sw/LSKRGs2V/o
GMaajkhCIksEedhrXB9T
=bUjv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Nov 2011 07:37:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:21:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.